Subject: Re: bug#13503: 24.3.50; option `scroll-bar-adjust-thumb-portion'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 20 Jan 2013 05:47:56 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Sat, 19 Jan 2013 14:52:39 -0800
> 
> Where is it?  What is it?
>  
> It is not autoloaded.  It is called out in NEWS.  Grepping Lisp sources
> shows that it is mentioned only in cus-start.el.  Where is the doc?

Some variables and functions are defined in C, so it's not enough to
grep Lisp files.  This particular variable is defined in xterm.c.

Since it's only available on X (based on features that need X), you
don't see its doc string on Windows.

> cus-start says it was created in Emacs 24.4.  How's that?  24.3 has not
> even been released yet, but this is in what will become the 24.3 NEWS.

Trunk will become Emacs 24.4 or later.  Emacs 24.3 will be released
from the emacs-24 branch.